=== debian/changelog ===
erlang-p1-eimp (1.0.2-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:49 +0100

erlang-p1-eimp (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 19:53:55 +0100

erlang-p1-eimp (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #875666)

 -- Philipp Huebner <debalance@debian.org>  Wed, 13 Sep 2017 13:15:51 +0200
