=== debian/control ===
Source: erlang-p1-eimp
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-eunit, erlang-p1-utils (>= 1.0.10),
 	libgd-dev, libjpeg-dev, libpng-dev, libwebp-dev
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/processone/eimp
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp

Package: erlang-p1-eimp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.10)
Description: Erlang application for manipulating graphic images
 This library is an Erlang application for manipulating graphic images using
 external C libraries. Currently it supports convertation between WebP, JPEG
 and PNG. It is used by ejabberd.
