=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-p1-eimp


%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_configure:
	./configure
	dh_auto_configure


override_dh_auto_install:
	dh_install priv/bin /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM)/priv/
	dh_auto_install


override_dh_auto_test:
	make test
