## erlang-p1-eimp 1.0.6

=== debian/changelog ===
erlang-p1-eimp (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:23:53 +0200

erlang-p1-eimp (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:15:05 +0200

erlang-p1-eimp (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Check DEB_BUILD_PROFILES in override_dh_auto_test
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 22:45:59 +0200
