=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,6 @@
 
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make test
+endif
