## erlang-p1-eimp 1.0.9

=== debian/changelog ===
erlang-p1-eimp (1.0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Sat, 17 Nov 2018 22:23:55 +0100

erlang-p1-eimp (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:29 +0200
