## erlang-p1-eimp 1.0.12

=== debian/changelog ===
erlang-p1-eimp (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 13:58:04 +0200

erlang-p1-eimp (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:58:49 +0200
