=== debian/control ===
Source: erlang-p1-eimp
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-rebar,
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.16),
               libgd-dev,
               libjpeg-dev,
               libpng-dev,
               libwebp-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
Homepage: https://github.com/processone/eimp

Package: erlang-p1-eimp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.16)
Description: Erlang application for manipulating graphic images
 This library is an Erlang application for manipulating graphic images using
 external C libraries. Currently it supports convertation between WebP, JPEG
 and PNG. It is used by ejabberd.
