=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-eimp_$1.tar.gz/" \
  https://github.com/processone/eimp/releases .*/v?(\d\S*)\.tar\.gz
