## erlang-p1-eimp 1.0.17

=== debian/changelog ===
erlang-p1-eimp (1.0.17-1) unstable; urgency=medium

  * New upstream version 1.0.17
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:41:44 +0200

erlang-p1-eimp (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16 (Closes: #964615)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 20:37:18 +0200

erlang-p1-eimp (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 16:39:05 +0100
