=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar,
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.17),
+               erlang-p1-utils (>= 1.0.20),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
@@ -24,7 +24,7 @@
          ${misc:Depends},
          erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.17)
+         erlang-p1-utils (>= 1.0.20)
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using
  external C libraries. Currently it supports convertation between WebP, JPEG
