## erlang-p1-eimp 1.0.19

=== debian/changelog ===
erlang-p1-eimp (1.0.19-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"
  * Improved debian/erlang-p1-eimp.lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:28:45 +0100

erlang-p1-eimp (1.0.19-1) unstable; urgency=medium

  * New upstream version 1.0.19
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:31:26 +0100

erlang-p1-eimp (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-eimp.install

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 22:38:57 +0100
