=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-utils (>= 1.0.21),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -24,7 +24,8 @@
          ${misc:Depends},
          erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.20)
+         erlang-p1-utils (>= 1.0.21)
+Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using
  external C libraries. Currently it supports convertation between WebP, JPEG
