=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 
 override_dh_auto_install:
+	dh_auto_install
 	dh_install priv/bin /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM)/priv/
-	dh_auto_install
 
 
 override_dh_auto_test:
