## erlang-p1-eimp 1.0.21

=== debian/changelog ===
erlang-p1-eimp (1.0.21-2) unstable; urgency=medium

  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 12:42:27 +0100

erlang-p1-eimp (1.0.21-1) unstable; urgency=medium

  * New upstream version 1.0.21
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies
  * Refreshed patches

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:03:26 +0200
