## erlang-p1-eimp 1.0.22

=== debian/changelog ===
erlang-p1-eimp (1.0.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/erlang-p1-eimp.lintian-overrides
    on line 1.
  * Update renamed lintian tag names in lintian overrides.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Philipp Huebner ]
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 11:14:21 +0100

erlang-p1-eimp (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * debian/rules: export REBAR_DEPS_PREFER_LIBS=TRUE (required for `make test`)

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 10:08:59 +0200
