=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.23),
+               erlang-p1-utils (>= 1.0.25),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -22,9 +22,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.23)
+         erlang-p1-utils (>= 1.0.25)
 Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using
