=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
 export ERL_COMPILER_OPTIONS=deterministic
+export REBAR_DEPS_PREFER_LIBS=TRUE
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-eimp
