## erlang-p1-eimp 1.0.23

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-utils (>= 1.0.26),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -24,7 +24,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using
