=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,18 @@
 	dh $@ --buildsystem=rebar --with rebar
 
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf compile_commands.json config.log config.status vars.config
+
 override_dh_auto_configure:
 	./configure
 	dh_auto_configure
 
-
 override_dh_auto_install:
 	dh_auto_install
 	dh_install priv/bin /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM)/priv/
-
+	ln -s /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/eimp-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
