=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-eimp_$1.tar.gz/" \
  https://github.com/processone/eimp/tags .*/v?(\d\S*)\.tar\.gz
