## erlang-p1-eimp 1.0.26

=== debian/changelog ===
erlang-p1-eimp (1.0.26-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.
    + Refresh patches.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 17:46:20 +0000

erlang-p1-eimp (1.0.23-4) unstable; urgency=medium

  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:36:12 +0100

erlang-p1-eimp (1.0.23-3) unstable; urgency=high

  * Fixed patch to increase timeout threshold of tests (Closes: #1086744)

 -- Philipp Huebner <debalance@debian.org>  Wed, 25 Dec 2024 12:34:40 +0100

erlang-p1-eimp (1.0.23-2) unstable; urgency=medium

  * Added patch to increase timeout threshold of tests
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 27 Oct 2024 09:03:32 +0100

erlang-p1-eimp (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:24:47 +0200

erlang-p1-eimp (1.0.22-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-eimp.install, added debian/source/options and
    fixed debian/rules (closes: #1045143)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-eimp.lintian-overrides -> debian/lintian-overrides
  * Updated debian/patches/Makefile.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:59:39 +0100
